This project is read-only.
3
Vote

Unable to install NGM.OpenAuthentication v0.4.5 on Orchard v.1.4.1.0

description

  1. Getting the following error when trying to install OOA on Orchard:
{"Inheritance security rules violated by type: 'NGM.OpenAuthentication.Models.OpenAuthenticationSettingsPartRecord'. Derived types must either match the security accessibility of the base type or be less accessible.":"NGM.OpenAuthentication.Models.OpenAuthenticationSettingsPartRecord"}
  1. I also tried to download the latest from your brach and manually copy it into the modules folder of my Orchard installation. The module then apperas as installed in the modules pane in the dashboard. But 'Associated Accounts' does not appear under 'Users'.

comments

ChrisMcLean wrote Jun 9, 2012 at 4:15 AM

I attempted to install this module on a new win azure web site and it nuked the site by making the web.config unparsable.

Jetski5822 wrote Jul 12, 2012 at 12:02 PM

Please use the Dev branch, the version on the gallery does not currently work.
To stop the module just renames the module.txt file